Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Please make sure that your system fulfills these requirements before installing Phoenix:

Processor1st Gen Intel® Core ® 64-bit or compatible processor with SSE4with SSE 4.2 support support
RAM8 GB RAM and 8 GB swap minimum – recommended 32 GB or more RAM, 32 GB or more swap file
Operating systemWindows ® 7 SP1, Windows ® 8.1 Professional, or Windows ® 10 Professional operating system
3ds Max3ds Max ® 2014 / 3ds Max Design ® 2014 or later, 64-bit versions only
V-Ray for 3ds MaxPhoenix for Defscanline does not require V-Ray; Phoenix for vray3 requires V-Ray 3.1 or later; Phoenix for vray4 requires V-Ray Next 4.0 or later, 64-bit versions only
USB portRequired for dongle licensing, USB 2.0 or newer
TCP/IPOnly IPv4 is supported. IPv6 is currently not supported.

 

Chaos License Server4.5.1 or later

Hardware Advice for Faster Simulating

...